\heading{11}{The world, united, builds a city and tower to Heaven~--- the Lord confounds their work, confuses their language, and scatters them across the earth~--- Shem's genealogy through Terah to Abram~--- Terah takes Abram, Sarai, and Lot, and journeys to Canaan}

\begin{inparaenum}
  \verse{11:1} The entire world had one language\halot{xxxx}{manner of speaking} and the same\alt{one sort of} words.%%
  \verse{11:2} As they journeyed from the east, they found a valley-plain\halot{xxxx}{broad with shallow walls} in the land of Shinar and lived there.%%
  \verse{11:3} The said one to another,\lit{man to his neighbor} ``Come on! Let's mold bricks and burn them\understood{}\ thoroughly.'' The bricks were stone to them, the asphalt\alt{bitumen} as mortar.%%
  \verse{11:4} They said, ``Come on! Let's build\lit{to us} a city and a tower~--- the top to Heaven!\alt{the sky, the heavens} Let us make a name for ourselves so that we're not scattered across the face of the earth.''%%
  \verse{11:5} The \lord\ came down to look at\alt{consider, visit, get to know; ``to inspect'' is not too far-fetched.} the city and the tower that the children of men had built,%%
  \verse{11:6} and the \lord\ said, ``This people is one, they all have the same language~--- they've dreamed of doing this. So now, nothing they dream\lit{think, plan} of doing will be impossible.%%
  \verse{11:7} Come on! Let's go down and we'll confuse their language there so that no one will understand another's language.''\lit{so that not understand a man the language of his neighbor.}%%
  \verse{11:8} The \lord\ scattered\alt{dispersed} them from there across the entire face of the land, and they stopped building the city.\ca{\sampen\septuagint\ + \Hebrew{ואת־המגדל} sec 4.5}{The Samaritan Pentateuch and the Septuagint, according to 4.5, add ``and the tower''}%%
  \verse{11:9} For this reason\lit{Therefore} it was named Babel, because there the \lord\ confused the language of the whole earth. From there the \lord\ scattered them over the whole earth.%%
  
  \verse{11:10} \ed{Were I so bold, I would put a new chapter division here.}These are the generations of Shem. Shem was a hundred years old and fathered Arphaxad two years after the Flood.%%
  \verse{11:11} Shem lived 500~years after Arphaxad was born. He had sons and daughters born to him.%%
  
  \verse{11:12} Arphaxad lived 35~years and Salah was born.%%
  \verse{11:13} Arphaxad lived 403~years after Salah was born. He had sons and daughters born to him.%%
  
  \verse{11:14} Salah lived 30~years and Eber was born.%%
  \verse{11:15} Salah lived 403~years after Eber was born. He had sons and daughters born to him.%%
  
  \verse{11:16} Eber lived 34~years and Peleg was born.%%
  \verse{11:17} Eber lived 430~years after Peleg was born. He had sons and daughters born to him.%%
  
  \verse{11:18} Peleg lived 30~years and Reu was born.%%
  \verse{11:19} Peleg lived 209~years after Reu was born. He had sons and daughters born to him.%%
  
  \verse{11:20} Reu lived 32~years and Serug was born.%%
  \verse{11:21} Reu lived 207~years after Serug was born. He had sons and daughters born to him.%%
  
  \verse{11:22} Serug lived 30~years and Nahor was born.%%
  \verse{11:23} Serug lived 200~years after Nahor was born. He had sons and daughters born to him.%%
  
  \verse{11:24} Nahor lived 29~years and Terah was born.%%
  \verse{11:25} Nahor lived 119~years after Terah was born. He had sons and daughters born to him.%%
  
  \verse{11:26} Terah lived 70~years and Abram, Nahor, and Haran were born.%%
  
  \verse{11:27} These are the births of Terah: Terah fathered Abram, Nahor, and Haran; Haran fathered Lot;%%
  \verse{11:28} Haran died in his father Terah's presence in his birthplace,\lit{land of his birth} Ur of the Chaldees.%%
  \verse{11:29} Abram and Nahor took wives. Abram's wife was named Sarai,\lit{The name of Abram's wife was Sarai} Nahor's wife was named Milcah, Haran's daughter (Milcah and Iscah's\lit{father of Milcah, father of Iscah} father).%%
  \verse{11:30} Sarai was barren~--- she had no child.%%
  \verse{11:31} Terah took his son Abram, and Haran's son Lot (his grandchild\lit{son's son}),\ed{But not Lot's wife? Was she dead at this point? Did she make the journey later? Is the Lot's wife who later turns into a pillar of salt a different person than Milcah? xxxx} and his daughter-in-law Sarai (his son Abram's wife), and they went out together from Ur of the Chaldees to go into the land of Canaan, and came in as far as Haran, and they dwelt there.%%
  \verse{11:32} Terah's days were 205~years, and Terah died in Haran.%%
\end{inparaenum}
